Bug 1306811 - unable to bring VM out of retirement from details page
unable to bring VM out of retirement from details page
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.6
Assigned To: Roman Blanco
Mike Shriver
vm:retirement
: ZStream
Depends On: 1306471
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 13:37 EST by John Prause
Modified: 2018-02-20 06:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1306471
Environment:
Last Closed: 2018-02-20 06:16:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike Shriver 2017-03-07 21:40:38 EST
Roman, in testing CFME 5.6.4.2 I've found that resuming retired cloud instances (ec2, rhos) is broken.  BZ 1346967 was written for a similar issue for infrastructure, but is closed_errata.

Should we create another clone of this for 56z, as there exists clones for 5.5z, 5.7z, and 5.8?
Comment 2 Roman Blanco 2017-03-08 08:17:00 EST
I think it's better to create a new BZ to 5.6.

Note You need to log in before you can comment on or make changes to this bug.